body {
	font-family: proxima-nova, Arial, Helvetica, sans-serif;
    -webkit-font-smoothing: antialiased;
	font-size: 14px;
	box-sizing: border-box;
}
.cpdfiHeader {
    text-align: center;
    margin-bottom: 20px;
    overflow: hidden;
}
.cpdfiHeader h1 {
        color: #00b0f0;
        margin: 10px 10px 0 0;
        display: inline-block;
        font-size: 28px
    }
.cpdfiHeader a span {
		color: #00b0f0;
		cursor: pointer;
		text-transform: uppercase;
		font-size: 12px;
		padding-bottom: 1px;
		border-bottom: 1px solid #00b0f0;
		display: inline-block;
	}

#cpdfi-chartdiv {
	width: 100%;
	height: 500px;
	display: inline-block;
	vertical-align: top;
}

#cpdfi-description {
	display: inline-block;
	width: 200px;
	height: 500px;
	position: relative;
	vertical-align: top;
	text-align: left;
	color: #4d4d4d;
	line-height: 20px;

}

.cpdfi-btnContainers {
	position: relative;
	display: block;
	white-space: nowrap;
}

.cpdfi-btnContainer {
	display: inline-block;
	color: #009fda;
	margin-bottom: 20px;
	margin-right: 20px;
}

.cpdfi-rptbtn {
	display: inline-block;
	border: 1px solid #1a9de2;
	text-align: center;
	vertical-align: middle;
	font-size: 14px;
	width: 100px;
	height: 25px;
	line-height: 25px;
	cursor: pointer;
	color: #009fda;
	margin-right: -1px;
	margin-left: 0px;

}

.cpdfi-rptbtn.selected {
	background-color: #009fda;
	color: white;
}

.cpdfi-parmbtn {
	display: inline-block;
	border: 1px solid #1a9de2;
	text-align: center;
	vertical-align: middle;
	font-size: 14px;
	width: 100px;
	height: 25px;
	line-height: 25px;
	cursor: pointer;
	color: #009fda;
	margin-right: -1px;
	margin-left: 0px;

}

.cpdfi-parmbtn.selected {
	background-color: #009fda;
	color: white;
}
.cpdfi-container{
	position: relative;
    display: block;
    width: 100%;
}
.cpdfi-about {
    color: #009fda;
    font-weight: bold;
    font-size: 14px;
	margin: 0;
}
.cpdfiHeader h1 > sup {
    font-size: 10px;
    top: -10px;
}
@media only screen and (min-width: 500px) and (max-width: 730px) {
	.cpdfi-parmbtn {
		width: 26%;
	}
	.cpdfi-rptbtn {
		width: 51.8%;
	}
	.cpdfi-btnContainer{
		display:block;
		min-width: 90px;
		margin-bottom: 20px;
	}
	
	#cpdfi-chartdiv{
		display:block;
		width:100%;
		margin-bottom: 20px;
	}
	#cpdfi-description{
		width:100%;
		height: auto;
	}
}
@media only screen  and (max-width: 500px), screen and (min-width: 320px) and (min-width: 411px) and (max-width: 501px) {
	.cpdfi-parmbtn {
		width: 26.6%;
		font-size:12px;
	}
	.cpdfi-rptbtn {
		width: 52.8%;
		font-size:12px;
	}
	.cpdfiHeader h1 {
		font-size: 26px;
		font-weight: 100;
	}
	.cpdfi-btnContainer{
		display:block;
		min-width: 90px;
		margin-bottom: 20px;
	}
	
	#cpdfi-chartdiv{
		display:block;
		width:100%;
		margin-bottom: 20px;
	}
	#cpdfi-description{
		width:100%;
		height: auto;
	}
}